Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003177GameMaker: Studio[All Projects] Surfacespublic2012-05-05 09:022013-03-05 15:38
ReporterMark Alexander 
Assigned ToMike Dailly 
PriorityMediumSeverityC - GeneralReproducibility100%
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0003177: Multi Canvas Demo is broken
DescriptionIf you test the multi canvas demo it does not work. The main issue is that the included files just give you a white screen and nothing else, but if you remove them the game will load, but NO multi canvas and it lags terribly, as if it was constantly creating resources every step (problem with surface creation? or the room editor code box?).
GM Version
Attached Files

- Relationships
related to 0003188closedMike Dailly Demo Multi Canvas Example Crashes XXXDescripXXX has stopped working 

-  Notes
(0001693)
Mark Alexander (developer)
2012-05-05 09:22

After testing with GM:HTML5 v1.0.218, I can confirm that the multi canvas stuff is broken there too (but not the included files), as enabling it lags the game terribly, which it never used to do as I remember playing with this when it was first announced as possible.
(0001732)
Mike Dailly (developer)
2012-05-07 16:46

fixed in 1.0.163

- Issue History
Date Modified Username Field Change
2012-05-05 09:02 Mark Alexander New Issue
2012-05-05 09:22 Mark Alexander Note Added: 0001693
2012-05-05 09:47 Russell Kay Assigned To => Mike Dailly
2012-05-05 09:47 Russell Kay Status new => assigned
2012-05-05 23:54 Mark Alexander Relationship added related to 0003188
2012-05-07 16:46 Mike Dailly Note Added: 0001732
2012-05-07 16:46 Mike Dailly Status assigned => resolved
2012-05-07 16:46 Mike Dailly Resolution open => fixed
2013-03-05 15:38 Ross Manthorp Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker